Mailinglist Archive: opensuse-security (13 mails)

< Previous Next >
Re: [opensuse-security] Xen Critical vulnerability CVE-2015-7835 unpatched in Opensuse/Xen packages
On Fri, Oct 30, 2015 at 06:53:38AM -0700, PGNet Dev wrote:
It's not clear to me why Opensuse is not. Obviously Suse 'knew'.

Yes, we knew. But because we can't disclose this issues we're not able to
work on updates in OBS until they are public. Then it's a matter of how
fast we get submits we can work with

Johannes
--
GPG Key E7C81FA0 EE16 6BCE AD56 E034 BFB3 3ADD 7BF7 29D5 E7C8 1FA0
Subkey fingerprint: 250F 43F5 F7CE 6F1E 9C59 4F95 BC27 DD9D 2CC4 FD66
SUSE Linux GmbH, GF: Felix Imend├Ârffer, Jane Smithard, Graham Norton
HRB 21284 (AG N├╝rnberg)
< Previous Next >
List Navigation